#showimage{
	position:absolute;
	visibility:hidden;
	border: 1px solid gray;
}

#dragbar{
	cursor: hand;
	cursor: pointer;
	background-color: #EFEFEF;
	min-width: 100px; /*NS6 style to overcome bug*/
}

#closetext{
	color: white;
	background: red;
}

#dragbar #closetext{
	font-weight: bold;
	margin-right: 1px;
}

